<?xml version="1.0" encoding="gbk" ?>
<playerkinds>
<!--Maxcms4.0播放器支持格式说明：
1.player节点为播放器，不可更改
2.flag属性不能更改，作为来源的标识
3.open属性表示启用或者关闭该来源，open="1"为开启，open="0"为关闭
4.intro节点为每个播放器的说明信息，可以自由更改
5.sort排序属性，值为数字,值越大越排前
-->
	<player open="1" sort="99" flag="吉吉影音" des="jjvod-P2P"><intro><![CDATA[<a href="http://www.jjvod.com" target="_blank">需要下载吉吉影音JJVOD播放器</a>]]></intro></player>
	<player open="1" sort="98" flag="qvod" des="P2P"><intro><![CDATA[<a href="http://www.kuaiboqvod5.com/" target="_blank">需要下载快播QVOD播放器</a>]]></intro></player>
	<player open="1" sort="97" flag="百度影音" des="P2P"><intro><![CDATA[<a href="http://cmschajian.ppvod.net/baiduyingyininstall/" target="_blank">需要下载百度影音播放器</a>]]></intro></player>
	<player open="1" sort="96" flag="xigua" des="www.xigua.com"><intro><![CDATA[<a href="http://www.xigua.com/" target="_blank">需要下载西瓜影音播放器</a>]]></intro></player>
	<player open="1" sort="95" flag="新浪高清" des="video.sina.com.cn"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="94" flag="优酷" des="youku.com"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="93" flag="土豆" des="tudou.com"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="92" flag="SWF数据" des="绝对地址SWF文件"><intro><![CDATA[无需安装任何插件]]></intro></player>
	<player open="1" sort="0" flag="xfplay" des="www.xfplay.com"><intro><![CDATA[<a href="http://www.xfplay.com/" target="_blank">需要下载影音先锋播放器</a>]]></intro></player>
	<player open="1" sort="0" flag="迅播高清" des="gvod"><intro><![CDATA[<a href="http://gvod.xunlei.com" target="_blank">需要下载迅播GVOD播放器</a>]]></intro></player>
	<player open="1" sort="0" flag="FLV文件" des="绝对地址FLV文件"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="0" flag="乐视" des="www.letv.com"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="0" flag="cntv" des="www.cntv.cn"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="0" flag="新浪" des="you.video.sina.com.cn"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="0" flag="real" des="rm,rmvb等格式"><intro><![CDATA[需要电脑支持RealOne播放器]]></intro></player>
	<player open="1" sort="0" flag="media" des="wmv,asf等格式"><intro><![CDATA[无需安装任何插件]]></intro></player>
	<player open="1" sort="0" flag="56高清" des="tv.56.com"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="0" flag="土豆高清" des="hd.tudou.com"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="0" flag="搜狐" des="sohu.com"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="0" flag="风行" des="funshion.com"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="0" flag="华数视频" des="www.wasu.cn"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="0" flag="激动网" des="www.joy.cn"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="0" flag="m1905" des="www.m1905.com"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="0" flag="六间房" des="6.cn"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="0" flag="qq播客" des="video.qq.com"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="0" flag="17173" des="vlog.17173.com"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="0" flag="ku6视频" des="www.ku6.com"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="0" flag="pptv" des="www.pptv.com"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="0" flag="PPS" des="www.pps.tv"><intro><![CDATA[无需安装任何插件]]></intro></player>
	<player open="1" sort="0" flag="奇艺" des="www.qiyi.com"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
	<player open="1" sort="0" flag="闪播Pvod" des="P2P"><intro><![CDATA[<a href="http://www.pvod.cn" target="_blank">需要下载PVOD播放器</a>]]></intro></player>
	<player open="1" sort="0" flag="皮皮影音" des="www.pipi.la"><intro><![CDATA[<a href="http://dl.pipi.la/pvod3.exe" target="_blank">需要下载皮皮播放器</a>]]></intro></player>
	<player open="1" sort="0" flag="ppvod高清" des="MP4格式高清视频"><intro><![CDATA[<a href="http://www.ppacc.com/p1/download.html" target="_blank">需要下载PP加速器</a>]]></intro></player>
	<player open="1" sort="0" flag="ckplayer" des="f4v/flv/mp4"><intro><![CDATA[无需安装任何插件]]></intro></player>	
</playerkinds>